
          table {
                  border-collapse: collapse;
                  border-spacing: 0;
                  width: 100%;
                  border: 1px solid #ddd;
                }

                th{
                  word-wrap: break-word;
                  border: 1px solid rgb(31, 49, 151);
                  border-collapse: collapse;
                  text-align: left;
                  padding: 8px;
                  position: sticky;
                  top: 0; /* Don't forget this, required for the stickiness */
                  background: white;
                  font-size: 15px;
                }

                td {
                  word-wrap: break-word;
                  border: 1px solid rgb(31, 49, 151);
                  border-collapse: collapse;
                  text-align: left;
                  padding: 8px;
                  font-size: 15px;
                }

                tr:nth-child(even) {
                  background-color: #f2f2f2;
                  font-size: 15px;
                }

              .popup {
                  position: fixed;
                  z-index: 1;
                  left: 0;
                  top: 0;
                  width: 100%;
                  height: 100%;
                  overflow: auto;
                  background-color: white;
                  display: none;
              }
              .popup-content {
                  background-color: white;
                  margin: 10% auto;
                  padding: 20px;
                  border: 1px solid #888888;
                  width: 30%;
                  font-weight: bolder;
              }
              .popup-content button {
                  display: block;
                  margin: 0 auto;
              }
              .show {
                display: block;
              }
              select{
                background-color: rgb(52, 137, 235);
                height: 50%;
                width: 100%;
              }
              option{
                color: whitesmoke;
              }
              .center {
                margin: auto;
                width: 30%;
                border: 1px solid rgb(3, 38, 87);
                padding: 10px;
                background-color: rgb(193,211,232);
              }
              .centerimg {
                display: block;
                margin-left: auto;
                margin-right: auto;
              }
              .ctr {
                margin: 0px auto;
              }
              .heading {
                text-align: center;
                color: rgb(6, 78, 161);
              }
              .tooltip {
                position: relative;
                display: inline-block;
                border-bottom: 1px dotted black;
              }

              .tooltip .tooltiptext {
                visibility: hidden;
                width: 120px;
                background-color: rgb(48, 70, 192);
                color: #fff;
                text-align: center;
                border-radius: 6px;
                padding: 5px 0;


                position: absolute;
                z-index: 1;
                bottom: 100%;
                left: 50%;
                margin-left: -60px;

                /* Fade in tooltip - takes 1 second to go from 0% to 100% opac: */
                opacity: 0;
                transition: opacity 1s;
              }

              .tooltip:hover .tooltiptext {
                visibility: visible;
                opacity: 1;
              }

              body {
                margin: 0;
                font-family: Arial, Helvetica, sans-serif;
              }

              .topnav {
                overflow: hidden;
                background-color: #ffffff;
              }

              .topnav a {
                float: left;
                color: #1a1a1a;
                text-align: center;
                padding: 12px 14px;
                text-decoration: none;
                font-size: 17px;
              }

              .topnav a:hover {
                background-color: #ddd;
                color: black;
              }

              .topnav a.active {
                background-color: #ffffff;
                color: black;
              }

              .topnav-right {
                float: right;
              }

              .imager img {
                border: 1px solid #ddd;
                width: 150px;
                border-radius: 10%;
                margin: 20px;
              }

              .imager img:hover {
                box-shadow: 0 0 2px 1px rgba(151, 161, 165, 0.5);
              }

              #progressBar {
                width: 30%;
                background-color: #eee;
              }
              #progressBar div {
                height: 20px;
                width: 0%;
                background-color:rgb(76, 130, 175);
                text-align: center;
                color: white;
              }
        body { font-family: Arial, sans-serif; background-color: #f4f4f4; padding: 40px; }
        .container { background: white; padding: 20px; border-radius: 8px; max-width: 600px; margin: auto; }
        h2 { text-align: center; }
        input[type=file], input[type=submit] { display: block; margin: 20px auto; }  